@media (min-width: 992px) {
    .government-box {
        background: url("/website/cn/assets/img/about/government-bg.png");
    }

    .business-box {
        background: url("/website/cn/assets/img/about/university-bg1.png") no-repeat;
    }

    .university-box {
        background: url("/website/cn/assets/img/about/business-bg.png");
    }
}

.partner-box .container {
    padding-top: 3rem;
    padding-bottom: 1.5rem;
}

.partner-box .component-title {
    margin: 3rem 0 4rem 0;
}

.col-1f5-1f2 {
    flex: 0 0 auto;
    width: 20%;
}

@media (max-width: 1440px) {
    .col-1f5-1f2 {
        flex: 0 0 auto;
        width: 33.333333%;
    }
}

@media (max-width: 992px) {
    .col-1f5-1f2 {
        flex: 0 0 auto;
        width: 100%;
    }
}

.partner-box .container .row .item {
    display: flex;
    align-items: center;
    border: 0.0625rem solid #ccc;
    background-color: #FFFFFF;
    height: 100px;
    padding: 0 1rem;
    margin-bottom: 1rem;
}

.partner-box .container .row .item img {
    margin-right: 0.75rem;
}

@media (min-width: 992px) {

    .partner-box .university-box .row {
        --bs-bg-opacity: 1;
        background-color: rgba(var(--bs-white-rgb), var(--bs-bg-opacity)) !important;
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    }

    .partner-box .university-box .col-1f5-1f2 {
        padding-right: 0;
        padding-left: 0;
    }

    .partner-box .university-box .col-1f5-1f2:nth-child(even) {
        background-color: #FFFFFF;
    }

    .partner-box .university-box .col-1f5-1f2:nth-child(odd) {
        background-color: rgb(248, 249, 250);
    }
}

.partner-box .university-box .row .item {
    display: flex;
    align-items: center;
    border: unset;
    background-color: unset;
    height: 100px;
    padding: 0 1rem;
    margin-bottom: 0;
}

.cooperation-box .line-part-title {
    position: relative;
    height: 24px;
    margin-bottom: 2rem;
}

.cooperation-box .line-part-title .line {
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color);
    width: 100%;
    position: absolute;
    top: 12px;
    z-index: 1;
}

.cooperation-box .line-part-title .title {
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
    text-align: center;
}

.cooperation-box .line-part-title span {
    font-size: 1rem;
    color: #ABABAB;
    padding: 0 1.25rem;
    background-color: #FFFFFF;
}

.cooperation-box .row .cooperation-item {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
}

.cooperation-box .row .cooperation-item img {
    width: 100%;
    max-width: 300px;
}

@media (max-width: 992px) {

    .partner-box .container {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .government-box, .university-box {
        background-color: rgb(248, 249, 250);
    }

    .business-box {
        background-color: #FFFFFF;
    }

    .partner-box .component-title {
        margin: 0 0 2rem 0;
    }

    .partner-box .container .row .item {
        display: flex;
        align-items: center;
        border: 0.0625rem solid #ccc;
        background-color: #FFFFFF;
        padding: 0 1rem;
        margin-bottom: 1rem;
        justify-content: center;
    }
}
